/* You can add global styles to this file, and also import other style files */
 @import url('https://fonts.googleapis.com/css?family=Open+Sans');

@import './sass/variables';

html,body{
  height: 100vh;
  width: 100vw;
  margin: 0px;
}
